=== examples/BOGLGP/Makefile ===
SUBDIRS := $(wildcard Chapter*)
include ../examples.mk
