=== examples/Misc/Makefile ===
SUBDIRS := ColorTriangle
include ../examples.mk
