=== examples/OrangeBook/Makefile ===
SUBDIRS := ogl2brick
include ../examples.mk
