=== examples/RedBook4/Makefile ===
EXCLUDED_SOURCES := ReadImage.hs
include ../examples.mk

ColorMatrix ColorTable Convolution Histogram Minmax: ReadImage.o
