=== examples/Misc/ColorTriangle/Makefile ===
HC_SEARCH_PATHS := ../../RedBook8/common/
include ../../examples.mk
