=== examples/OrangeBook/ogl2brick/Makefile ===
include ../../examples.mk
