=== examples/RedBook8/Chapter01/Makefile ===
HC_SEARCH_PATHS := ../common
include ../../examples.mk
