=== examples/RedBook8/common/Makefile ===
include ../../examples.mk
HC := $(HC) -c
