=== debian/control ===
Source: haskell-glut
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc6
  , ghc6-prof
  , ghc6-doc
  , libghc6-opengl-dev
  , libghc6-opengl-prof
  , libghc6-opengl-doc
  , freeglut3-dev
  , libice-dev
  , libsm-dev
  , libxi-dev
  , libxmu-dev 
Homepage: http://hackage.haskell.org/package/GLUT
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glut
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-glut

Package: libghc6-glut-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , freeglut3-dev
  , libice-dev
  , libsm-dev
  , libxi-dev
  , libxmu-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell GLUT binding for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.

Package: libghc6-glut-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell GLUT binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.

Package: libghc6-glut-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell GLUT binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.
