## haskell-glut 2.1.2.2

=== debian/changelog ===
haskell-glut (2.1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 22 May 2012 09:24:55 +0200

haskell-glut (2.1.2.1-3) unstable; urgency=low

  * debian/patches/FFI-needs-constructor: GHC 7.4.1 compatibitliy patch.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:24:17 +0100

haskell-glut (2.1.2.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:24:08 +0530
