=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.7)
   , cdbs
-  , ghc6
-  , ghc6-prof
-  , ghc6-doc
-  , libghc6-opengl-dev
-  , libghc6-opengl-prof
-  , libghc6-opengl-doc
+  , ghc
+  , ghc-prof
+  , ghc-doc
+  , libghc-opengl-dev
+  , libghc-opengl-prof
+  , libghc-opengl-doc
   , freeglut3-dev
   , libice-dev
   , libsm-dev
@@ -22,7 +22,7 @@
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glut
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-glut
 
-Package: libghc6-glut-dev
+Package: libghc-glut-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -42,7 +42,7 @@
  information about the C library on which this binding is based,
  please see: <http://www.opengl.org/resources/libraries/glut/>.
 
-Package: libghc6-glut-prof
+Package: libghc-glut-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -56,7 +56,7 @@
  information about the C library on which this binding is based,
  please see: <http://www.opengl.org/resources/libraries/glut/>.
 
-Package: libghc6-glut-doc
+Package: libghc-glut-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}
