=== debian/control ===
--- 
+++ 
@@ -3,21 +3,35 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7)
-  , haskell-devscripts (>= 0.7)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
   , ghc-prof
   , ghc-doc
-  , libghc-opengl-dev
+  , libghc-opengl-dev (>= 2.6)
+  , libghc-opengl-dev (<< 2.7)
   , libghc-opengl-prof
-  , libghc-opengl-doc
+  , libghc-openglraw-dev (>= 1.3)
+  , libghc-openglraw-dev (<< 1.4)
+  , libghc-openglraw-prof
+  , libghc-statevar-dev (>= 1.0)
+  , libghc-statevar-dev (<< 1.1)
+  , libghc-statevar-prof
+  , libghc-tensor-dev (>= 1.0)
+  , libghc-tensor-dev (<< 1.1)
+  , libghc-tensor-prof
   , freeglut3-dev
   , libice-dev
   , libsm-dev
   , libxi-dev
   , libxmu-dev 
+Build-Depends-Indep: ghc-doc
+  , libghc-opengl-doc
+  , libghc-openglraw-doc
+  , libghc-statevar-doc
+  , libghc-tensor-doc
 Homepage: http://hackage.haskell.org/package/GLUT
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glut
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-glut
