## haskell-glut 2.4.0.0

=== debian/changelog ===
haskell-glut (2.4.0.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:25:31 +0200
