=== debian/control ===
--- 
+++ 
@@ -10,18 +10,12 @@
   , ghc
   , ghc-prof
   , ghc-doc
-  , libghc-opengl-dev (>= 2.6)
-  , libghc-opengl-dev (<< 2.7)
+  , libghc-opengl-dev (>= 2.8)
+  , libghc-opengl-dev (<< 2.9)
   , libghc-opengl-prof
   , libghc-openglraw-dev (>= 1.3)
   , libghc-openglraw-dev (<< 1.4)
   , libghc-openglraw-prof
-  , libghc-statevar-dev (>= 1.0)
-  , libghc-statevar-dev (<< 1.1)
-  , libghc-statevar-prof
-  , libghc-tensor-dev (>= 1.0)
-  , libghc-tensor-dev (<< 1.1)
-  , libghc-tensor-prof
   , freeglut3-dev
   , libice-dev
   , libsm-dev
@@ -30,8 +24,6 @@
 Build-Depends-Indep: ghc-doc
   , libghc-opengl-doc
   , libghc-openglraw-doc
-  , libghc-statevar-doc
-  , libghc-tensor-doc
 Homepage: http://hackage.haskell.org/package/GLUT
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glut
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-glut
