=== debian/control ===
--- 
+++ 
@@ -5,23 +5,27 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
   , ghc-doc
-  , libghc-opengl-dev (>= 2.8)
-  , libghc-opengl-dev (<< 2.9)
+  , libghc-statevar-dev (>= 1.1)
+  , libghc-statevar-dev (<< 1.2)
+  , libghc-statevar-prof
+  , libghc-openglraw-dev (>= 2.3)
+  , libghc-openglraw-dev (<< 2.5)
+  , libghc-openglraw-prof
+  , libghc-opengl-dev (>= 2.12)
+  , libghc-opengl-dev (<< 2.13)
   , libghc-opengl-prof
-  , libghc-openglraw-dev (>= 1.3)
-  , libghc-openglraw-dev (<< 1.4)
-  , libghc-openglraw-prof
   , freeglut3-dev
   , libice-dev
   , libsm-dev
   , libxi-dev
-  , libxmu-dev 
+  , libxmu-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-statevar-doc
   , libghc-opengl-doc
   , libghc-openglraw-doc
 Homepage: http://hackage.haskell.org/package/GLUT
