## haskell-glut 2.7.0.1

=== debian/changelog ===
haskell-glut (2.7.0.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:22:31 +0000

haskell-glut (2.7.0.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:30 -0500

haskell-glut (2.7.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:42 +0200

haskell-glut (2.7.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6 (No changes needed)
  * Reformat debian/changelog according to dep5

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 27 Jun 2015 20:59:57 +0300
