=== debian/control ===
Source: haskell-glut
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-opengl-dev (>= 2.12),
 libghc-opengl-dev (<< 2.13),
 libghc-opengl-prof,
 freeglut3-dev,
 libice-dev,
 libsm-dev,
 libxi-dev,
 libxmu-dev,
 libghc-openglraw-dev (>= 2.3),
 libghc-openglraw-dev (<< 2.6),
 libghc-openglraw-prof,
 libghc-statevar-dev (>= 1.1),
 libghc-statevar-dev (<< 1.2),
 libghc-statevar-prof,
Build-Depends-Indep: ghc-doc,
 libghc-opengl-doc,
 libghc-openglraw-doc,
 libghc-statevar-doc,
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/haskellwiki/Opengl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-glut-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 freeglut3-dev,
 libice-dev,
 libsm-dev,
 libxi-dev,
 libxmu-dev,
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell GLUT binding for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.

Package: libghc-glut-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell GLUT binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.

Package: libghc-glut-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell GLUT binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.
