## haskell-glut 2.7.0.5

=== debian/changelog ===
haskell-glut (2.7.0.5-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 May 2016 20:52:37 +0100

haskell-glut (2.7.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 18:29:52 -0400
