=== debian/control ===
--- 
+++ 
@@ -9,26 +9,26 @@
  ghc,
  ghc-prof,
  libghc-opengl-dev (>= 2.12),
- libghc-opengl-dev (<< 2.13),
+ libghc-opengl-dev (<< 3.1),
  libghc-opengl-prof,
  freeglut3-dev,
  libice-dev,
  libsm-dev,
  libxi-dev,
  libxmu-dev,
- libghc-openglraw-dev (>= 2.3),
- libghc-openglraw-dev (<< 2.6),
- libghc-openglraw-prof,
  libghc-statevar-dev (>= 1.1),
  libghc-statevar-dev (<< 1.2),
  libghc-statevar-prof,
+ libghc-openglraw-dev (>= 1.0),
+ libghc-openglraw-dev (<< 3.1),
+ libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.2),
 Build-Depends-Indep: ghc-doc,
  libghc-opengl-doc,
- libghc-openglraw-doc,
  libghc-statevar-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.haskell.org/haskellwiki/Opengl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-glut
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-glut-dev
