=== debian/control ===
--- 
+++ 
@@ -20,16 +20,16 @@
  libghc-statevar-dev (<< 1.2),
  libghc-statevar-prof,
  libghc-openglraw-dev (>= 1.0),
- libghc-openglraw-dev (<< 3.1),
+ libghc-openglraw-dev (<< 3.2),
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
 Build-Depends-Indep: ghc-doc,
  libghc-opengl-doc,
  libghc-statevar-doc,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-glut
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-glut-dev
 Architecture: any
