## haskell-glut 2.7.0.10

=== debian/changelog ===
haskell-glut (2.7.0.10-4) unstable; urgency=medium

  * Use extra-libraries: GLUT so that this properly links against libglut
    (Closes: 861976)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 May 2017 16:56:46 -0400

haskell-glut (2.7.0.10-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:52 -0400

haskell-glut (2.7.0.10-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 02:23:11 -0400

haskell-glut (2.7.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:10:45 +0200
