=== debian/control ===
Source: haskell-glut
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 freeglut3-dev,
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-opengl-dev (<< 3.1),
 libghc-opengl-dev (>= 2.12),
 libghc-opengl-prof,
 libghc-openglraw-dev (<< 3.3),
 libghc-openglraw-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0),
 libghc-statevar-dev (<< 1.2),
 libghc-statevar-dev (>= 1.1),
 libghc-statevar-prof,
 libice-dev,
 libsm-dev,
 libxi-dev,
 libxmu-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-opengl-doc,
 libghc-statevar-doc,
Standards-Version: 3.9.8
Homepage: http://www.haskell.org/haskellwiki/Opengl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-glut
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-glut-dev
Architecture: any
Depends:
 freeglut3-dev,
 libice-dev,
 libsm-dev,
 libxi-dev,
 libxmu-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell GLUT binding for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.

Package: libghc-glut-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Provides:
 ${haskell:Provides},
Description: Haskell GLUT binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.

Package: libghc-glut-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell GLUT binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides a binding for the OpenGL Utility Toolkit, a window
 system independent toolkit for writing OpenGL programs. For more
 information about the C library on which this binding is based,
 please see: <http://www.opengl.org/resources/libraries/glut/>.
