## haskell-glut 2.7.0.14

=== debian/changelog ===
haskell-glut (2.7.0.14-2) unstable; urgency=medium

  * Adjust dependencies to build with ghc-8.4

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 05 Oct 2018 00:02:37 +0000

haskell-glut (2.7.0.14-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 15:09:54 +0300
