=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  freeglut3-dev,
  ghc (>= 8),
  ghc-prof,
@@ -15,7 +16,6 @@
  libghc-opengl-dev (<< 3.1),
  libghc-opengl-dev (>= 2.12),
  libghc-opengl-prof,
- libghc-openglraw-dev (<< 3.3),
  libghc-openglraw-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
@@ -33,7 +33,7 @@
 Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glut
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glut]
 
 Package: libghc-glut-dev
 Architecture: any
