=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-glut
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -16,12 +17,12 @@
  libghc-opengl-dev (<< 3.1),
  libghc-opengl-dev (>= 2.12),
  libghc-opengl-prof,
+ libghc-statevar-dev (>= 1.1),
+ libghc-statevar-dev (<< 1.3),
+ libghc-statevar-prof,
  libghc-openglraw-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
- libghc-statevar-dev (<< 1.2),
- libghc-statevar-dev (>= 1.1),
- libghc-statevar-prof,
  libice-dev,
  libsm-dev,
  libxi-dev,
@@ -30,8 +31,8 @@
  ghc-doc,
  libghc-opengl-doc,
  libghc-statevar-doc,
-Standards-Version: 4.1.4
-Homepage: http://www.haskell.org/haskellwiki/Opengl
+Standards-Version: 4.5.0
+Homepage: https://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glut
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glut]
