## haskell-glut 2.7.0.16

=== debian/changelog ===
haskell-glut (2.7.0.16-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:13 +0200

haskell-glut (2.7.0.16-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:11:27 +0300

haskell-glut (2.7.0.16-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 13:58:09 +0300

haskell-glut (2.7.0.16-2) unstable; urgency=medium

  * Remove dependency against libghc-random-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 12:26:56 +0300

haskell-glut (2.7.0.16-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 18:50:14 -0400
