=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: haskell-glut
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  freeglut3-dev,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-opengl-dev (<< 3.1),
@@ -21,8 +19,6 @@
  libghc-statevar-dev (<< 1.3),
  libghc-statevar-prof,
  libghc-openglraw-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
- libghc-random-dev (>= 1.0),
  libice-dev,
  libsm-dev,
  libxi-dev,
@@ -31,7 +27,7 @@
  ghc-doc,
  libghc-opengl-doc,
  libghc-statevar-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glut
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glut]
